/***********
*************** FOOTER SECTION
*****************************************/

/*************************************************************         FOOTER LAYOUT          ********************/

/* #region FOOTER LAYOUT */

/*==========================================================================
|                                FOOTER WRAPPER                            |
==========================================================================*/

.site-footer{
  padding: 22px 0;
  border-top: 1px solid var(--line);
  background: rgba(0,0,0,0.10);
}

/*==========================================================================
|                               FOOTER INTERNAL LAYOUT                     |
==========================================================================*/

.footer-inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}

/*==========================================================================
|                               FOOTER LEFT / RIGHT                        |
==========================================================================*/

.footer-left, .footer-right{
  display: inline-flex;
  align-items: center;
  gap: 10px;
  color: var(--muted);
}



/* #endregion FOOTER LAYOUT */


/*************************************************************         FOOTER TEXT          ********************/

/* #region FOOTER TEXT */

.tiny{ font-size: 0.85rem; }



/* #endregion FOOTER TEXT */